## node-babel-polyfills 0~20220724+ds1

=== debian/changelog ===
node-babel-polyfills (0~20220724+ds1-1) unstable; urgency=medium

  * New upstream version 0~20220724+ds1, updates:
    + babel-plugin-polyfill-corejs3 from 0.5.2 to 0.5.3
    + babel-plugin-polyfill-es-shims from 0.6.1 to 0.7.0

 -- Yadd <yadd@debian.org>  Mon, 25 Jul 2022 10:58:16 +0200

node-babel-polyfills (0~20220520+ds1-5) unstable; urgency=medium

  * Add node-babel-helper-define-polyfill-provider dependency to all packages
  * Update breaks

 -- Yadd <yadd@debian.org>  Fri, 10 Jun 2022 06:22:58 +0200

node-babel-polyfills (0~20220520+ds1-4) unstable; urgency=medium

  * Fix build deps

 -- Yadd <yadd@debian.org>  Thu, 09 Jun 2022 06:02:52 +0200

node-babel-polyfills (0~20220520+ds1-3) unstable; urgency=medium

  * Add missing dependency to node-babel-helper-define-polyfill-provider

 -- Yadd <yadd@debian.org>  Tue, 07 Jun 2022 15:37:00 +0200

node-babel-polyfills (0~20220520+ds1-2) unstable; urgency=medium

  * Fix dependencies
  * Indicate that this package breaks node-babel7 < 7.17.11+~cs214.263.190-2~
  * Upload to unstable

 -- Yadd <yadd@debian.org>  Tue, 07 Jun 2022 08:17:34 +0200

node-babel-polyfills (0~20220520+ds1-1) experimental; urgency=medium

  * Initial release (Closes: #1011477)

 -- Yadd <yadd@debian.org>  Mon, 23 May 2022 22:45:41 +0200
