## node-babel-polyfills 0~20220913%2Bds1

=== debian/changelog ===
node-babel-polyfills (0~20220913+ds1-1) unstable; urgency=medium

  * New upstream version 0~20220913+ds1, updates;
    + @babel/helper-define-polyfill-provider from 0.3.2 to 0.3.3
    + babel-plugin-polyfill-corejs3 from 0.5.3 to 0.6.0

 -- Yadd <yadd@debian.org>  Thu, 15 Sep 2022 06:30:56 +0200
