## node-babel-polyfills 0~20220913+ds1

=== debian/control ===
Source: node-babel-polyfills
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs (>= 0.14~)
 , gulp
 , node-babel7
 , node-babel-helper-define-polyfill-provider
 , node-gulp-babel
 , node-gulp-newer
 , node-gulp-plumber
 , node-rollup-plugin-babel
 , node-rollup-plugin-json
 , node-rollup-plugin-node-resolve
 , node-semver
 , rollup
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/js-team/node-babel-polyfills
Vcs-Git: https://salsa.debian.org/js-team/node-babel-polyfills.git
Homepage: https://github.com/babel/babel-polyfills
Testsuite: autopkgtest-pkg-nodejs

Package: node-babel-helper-define-polyfill-provider
Architecture: all
Depends: ${misc:Depends}
 , node-babel7
 , node-debug
 , node-lodash.debounce
 , node-resolve
 , node-semver
Breaks: node-babel7 (<< 7.18~)
Description: node-babel helper for polyfills
 node-babel-polyfills will provide a set of node-babel7 plugins that
 enable injecting different polyfills with different strategies in
 the compiled code.
 .
 This package provides @babel/helper-define-polyfill-provider

Package: node-babel-plugin-polyfill-corejs2
Architecture: all
Depends: ${misc:Depends}
 , node-babel7
 , node-babel-helper-define-polyfill-provider
 , node-semver
Breaks: node-babel7 (<< 7.18~)
Description: node-babel plugin to inject corejs2 polyfill
 node-babel-polyfills will provide a set of node-babel7 plugins that
 enable injecting different polyfills with different strategies in
 the compiled code.
 .
 This package provides babel-plugin-polyfill-corejs2

Package: node-babel-plugin-polyfill-corejs3
Architecture: all
Depends: ${misc:Depends}
 , node-babel-helper-define-polyfill-provider
 , node-core-js-compat
Breaks: node-babel7 (<< 7.18~)
Description: node-babel plugin to inject corejs3 polyfill
 node-babel-polyfills will provide a set of node-babel7 plugins that
 enable injecting different polyfills with different strategies in
 the compiled code.
 .
 This package provides babel-plugin-polyfill-corejs3

Package: node-babel-plugin-polyfill-es-shims
Architecture: all
Depends: ${misc:Depends}
 , node-babel-helper-define-polyfill-provider
Breaks: node-babel7 (<< 7.18~)
Description: node-babel plugin to inject es-shims-api like polyfill
 node-babel-polyfills will provide a set of node-babel7 plugins that
 enable injecting different polyfills with different strategies in
 the compiled code.
 .
 This package provides babel-plugin-polyfill-es-shims

Package: node-babel-plugin-polyfill-regenerator
Architecture: all
Depends: ${misc:Depends}
 , node-babel-helper-define-polyfill-provider
Breaks: node-babel7 (<< 7.18~)
Description: node-babel plugin to regenerate polyfills
 node-babel-polyfills will provide a set of node-babel7 plugins that
 enable injecting different polyfills with different strategies in
 the compiled code.
 .
 This package provides babel-plugin-polyfill-regenerator
